
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper { margin:0 auto; display:none; position:relative; overflow:hidden; text-align:center;}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative;  height:425px; background:#fff; }
#information {position:absolute; bottom:0; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70); display:none;}
#information h3 {padding:4px 8px 3px; font-size:14px; }
#information p {padding:0 8px 8px}

#image img { position:absolute; z-index:25; height:425px; left:0;  }
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {top:330px; position:absolute; z-index:300; margin-left:px;}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; height:81px; overflow:hidden; background-color:#000; }
#slider {position:absolute; left:0; height:81px; }
#slider img {cursor:pointer; border:none; padding:13px;}

#wrapper { width:656px; }
#fullsize,#information,#image { width:650px; }
#slidearea { width:606px; }